require 'mxx_ru/textfile_unittest'

module Test_stdsn_shptr

	PATH = "test/stdsn/shptr"

	Mxx_ru::setup_target(
	 	Mxx_ru::Textfile_unittest_target.new(
 	 		"#{PATH}/prj.ut.rb",
 			"#{PATH}/prj.rb" ) {
	
   	launch( "./test.stdsn.shptr > #{PATH}/result.test",
			[ pair( "#{PATH}/result.test",
					"#{PATH}/result.ok" ) ] )
	} )

end
